@charset "utf-8";
/* Main styles */
body, html {color: #ddd; background-color: #000; margin: 0px; font-size: 10pt; padding: 0px 0px; line-height: 140%; font-family: "Verdana", "Geneva CE", sans-serif !important;}
div, h1, h2, h3, h4, p, form, hr {clear:both;}
img { border: none;}
.controls img { margin:15px;}
a { color: #dd4444; text-decoration: none; }
a:hover { color: #ff9999; }
input, select, textarea {background-color:#333; color:#fff; border:1px solid #999;}
textarea {width:100%;}

p {padding:3px 0; margin: 0 0;}
h1 {font-size:120%; padding: 0.25em 0 0.15em; margin: 6px 0 0; font-weight: bold; color: #fff;}
h2 {font-size:105%; padding: 0.25em 0 0.15em; margin: 6px 0 0; font-weight: bold; color: #ff0000;}
.red { color: #ff0000; }
.white { color: #fff; }
.floatLeft {display:block; float:left;}
.floatRight {float:right;}

#head {background: #000 url("/templates/mobile/pictures/design/header.png") 0 0 repeat-x; height: 29px;  padding: 10px 10px 0 10px;}
#head a {color: #fff; font-weight: bold; font-size: 14pt;}
#right {float:right;}
#right a {font-weight: normal; font-size: 10pt;}
#body {padding: 0px 10px 20px 10px;} 
#left {background: #000 url("/templates/mobile/pictures/design/header.png") 0 0 repeat-x; height: 29px;  padding: 10px 10px 0 10px;}
#paticka {background: #000 url("/templates/mobile/pictures/design/header.png") 0 0 repeat-x; height: 29px;  padding: 10px 10px 0 10px;}
.forumItem {background: #000 url("/templates/mobile/pictures/design/header.png") 0 0 repeat-x; padding: 10px 10px 20px 10px;}

#main_menu {float:left;}
#GPost {float:right;}

.list_table td {font-size:13px; height:30px;}
.center {text-align:center;}
.topPad {padding-top:15px;}

.pjItem { color: #ffff77; }
.pjSepotItem { color: #cccc66; }
.normalItem { color: #bbbbff; }
.normalSepotItem { color: #bbbbbb; }